Netlify Build plugin env-build-overwrite-storybook - Overwrite build settings
based on environment variable

# Install

Please install this plugin from the Netlify app.

# Configuration

The following `inputs` options are available.

**variable** Environment variable which should be checked

**overwrites** All settings in the `overwrites` object will be used to overwrite
corresponding values inside `netlifyConfig.build``

## Example

The following configuration will change the build command and the publish folder
when `env.STORYBOOK` is set:

```toml
[[plugins]]
  package = "netlify-plugin-env-build-overwrites"

  [plugins.inputs]
    variable = "STORYBOOK"
    [plugins.inputs.overwrites]
      publish = "storybook-static"
      command = "npm run build-storybook"
```
